/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add search location"; ObjectID = "0DN-ny-jgA"; */
"0DN-ny-jgA.ibExternalAccessibilityDescription" = "Such-Ort hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add"; ObjectID = "0DN-ny-jgA"; */
"0DN-ny-jgA.ibShadowedToolTip" = "Hinzufügen";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2IR-hQ-8aH"; */
"2IR-hQ-8aH.title" = "Objekt";

/* Class = "NSButtonCell"; title = "Remove Exclude Location"; ObjectID = "2N5-WI-eJr"; */
"2N5-WI-eJr.title" = "Ausschluss-Ort entfernen";

/* Class = "NSMenuItem"; title = "Add Exclusions…"; ObjectID = "5JQ-lf-eEZ"; */
"5JQ-lf-eEZ.title" = "Ausschlüsse hinzufügen …";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6VX-uV-8ZI"; */
"6VX-uV-8ZI.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Add Search Location"; ObjectID = "7OA-dM-h2b"; */
"7OA-dM-h2b.title" = "Such-Ort hinzufügen";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "68o-Eb-LeT"; */
"68o-Eb-LeT.title" = "Andere …";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "bBY-31-h31"; */
"bBY-31-h31.title" = "Objekt";

/* Class = "NSMenuItem"; title = "Add Locations…"; ObjectID = "CSo-K1-8gC"; */
"CSo-K1-8gC.title" = "Orte hinzufügen …";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "D7H-ZO-TNT"; */
"D7H-ZO-TNT.title" = "Entfernen";

/* Class = "NSMenuItem"; title = "Manage Locations…"; ObjectID = "DY7-0p-YYW"; */
"DY7-0p-YYW.title" = "Orte verwalten …";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "fyQ-fb-E7a"; */
"fyQ-fb-E7a.title" = "Ausschalten";

/* Class = "NSButtonCell"; title = "Remove Search Location"; ObjectID = "I7g-gZ-W5g"; */
"I7g-gZ-W5g.title" = "Such-Ort entfernen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ken-mC-RKb"; */
"ken-mC-RKb.title" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Kgm-Ml-esM"; */
"Kgm-Ml-esM.title" = "OtherViews";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove search location"; ObjectID = "lxY-ej-KqB"; */
"lxY-ej-KqB.ibExternalAccessibilityDescription" = "Such-Ort entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Remove"; ObjectID = "lxY-ej-KqB"; */
"lxY-ej-KqB.ibShadowedToolTip" = "Entfernen";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "ngY-c8-ed2"; */
"ngY-c8-ed2.title" = "Andere …";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Warning"; ObjectID = "Nzv-0g-tg5"; */
"Nzv-0g-tg5.ibExternalAccessibilityDescription" = "Warnung";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OGP-mu-deW"; */
"OGP-mu-deW.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Manage Locations…"; ObjectID = "pwP-82-98Z"; */
"pwP-82-98Z.title" = "Orte verwalten …";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove search location"; ObjectID = "QgR-Gs-49a"; */
"QgR-Gs-49a.ibExternalAccessibilityDescription" = "Such-Ort entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Remove"; ObjectID = "QgR-Gs-49a"; */
"QgR-Gs-49a.ibShadowedToolTip" = "Entfernen";

/* Class = "NSButtonCell"; title = "Add Exclude Location"; ObjectID = "r6b-Xt-7gg"; */
"r6b-Xt-7gg.title" = "Ausschluss-Ort hinzufügen";

/* Class = "NSButtonCell"; title = "Remove Search Location"; ObjectID = "rZS-gA-ald"; */
"rZS-gA-ald.title" = "Such-Ort entfernen";

/* Class = "NSTextFieldCell"; title = "Exclude:"; ObjectID = "sWn-gl-4Ri"; */
"sWn-gl-4Ri.title" = "Ausschließen:";

/* Class = "NSButtonCell"; title = "Exclude locations"; ObjectID = "TMw-PM-Bxn"; */
"TMw-PM-Bxn.title" = "Orte ausschließen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add search location"; ObjectID = "z6h-do-QYA"; */
"z6h-do-QYA.ibExternalAccessibilityDescription" = "Such-Ort hinzufügen";

/* Class = "NSButton"; ibShadowedToolTip = "Add"; ObjectID = "z6h-do-QYA"; */
"z6h-do-QYA.ibShadowedToolTip" = "Hinzufügen";

